body.widget-snippet .volunteer-section > .body-volunteer >ul, body.widget-snippet .volunteer-section > .top-volunteer{
 padding:20px 50px; 
}
.volunteer-section {
    max-width: 1200px;
    margin: 0 auto 90px;
}

.volunteer-section > .top-volunteer {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}
.volunteer-section .left-volunteer h6 {
    font-size: 17px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 5px;
}
.right-volunteer {
   width: 30%;
   display: block;
   text-align: center;
   border-radius: 22px;
   margin-left:50px;
   position: relative;
}
.volunteer-section > .top-volunteer .left-volunteer {
  width: 100%;
}

.right-volunteer .contact-area .single-item{
    position:relative;
}
.right-volunteer .contact-area .single-item {
    width: 100%;
    margin: 0;
}
.right-volunteer .contact-area .single-item .image-area{
    padding: 0;
}
.right-volunteer .contact-area .single-item  .content h3{
    padding:0;
    color: #FFF;
    font-size: 24px;
    font-family: Clash Display;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    line-height: 34px;
}
.right-volunteer .contact-area .single-item  .content p{
    padding: 5px 0;
    color: #FFF;
    font-size: 16px;
    font-family: Archivo;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}


.right-volunteer .contact-area .single-item .image-area{
        position:relative;
    border-radius:22px;
    overflow:hidden;
    padding: 0;
}
.right-volunteer .contact-area .single-item .image-area img{
    width:100%;
    height:100%;
}
.right-volunteer .contact-area .single-item .image-area:after{
    position:absolute;
    content:"";
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    border-radius: 22px;
    background: linear-gradient(180deg, rgba(250, 130, 130, 0.85) 0%, rgba(60, 61, 144, 0.85) 100%), url(<path-to-image>), lightgray 0px 0px / 179.775% 100% no-repeat;
    opacity: 0.8;
}

.right-volunteer .contact-area .single-item .content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 35px;
}
.right-volunteer .contact-area .single-item .content a {
    border-radius: 50px;
    background: #fff;
    padding: 13px 10px;
    color: #CD629A;
    text-align: center;
    font-size: 18px;
    font-family: Clash Display;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.36px;
    margin: 20px auto 20px;
    display: block;
    max-width: 300px;
}

.right-volunteer .contact-area .single-item  .content a:hover{
    background: #d9413e;
    color:#fff;
}

.volunteer-section .left-volunteer >ul li, .volunteer-section > .body-volunteer li, .volunteer-section > .body-volunteer p, .volunteer-section > .body-volunteer p a, .volunteer-section > .top-volunteer p, .volunteer-section > .top-volunteer p a{
   color: #000;
   font-size: 16px;
   font-style: normal;
   font-family: Archivo;
   font-weight: 400;
   line-height: 27px;
}
.volunteer-section > .body-volunteer >ul li, .volunteer-section .left-volunteer >ul li{
   color: #000;
   font-size: 16px;
   font-family: Archivo;
   font-style: normal;
   font-weight: 400;
   line-height: 26px;
}
.volunteer-section .left-volunteer >ul{
 margin: 25px 0 15px   
}
.volunteer-section > .body-volunteer >ul, .volunteer-section .left-volunteer >ul{
   padding: 0 0 0 25px;
}
.volunteer-section > .body-volunteer >ul li:after, .volunteer-section .left-volunteer >ul li:after{
   content:"";
   position: absolute;
   left:-26px;
   top:0;
   background:url(/template/967fdfed/images/list-icon.svg);
   width:20px;
   height:20px;
}

.volunteer-section > .body-volunteer p, .volunteer-section > .body-volunteer >div p:last-child{
    padding-bottom: 35px;
    margin: 0;
}
.volunteer-section > .body-volunteer >div p{
    padding-bottom: 15px;
}
.volunteer-section > .body-volunteer h1{color: #000;font-size: 32px;font-family: Clash Display;font-style: normal;font-weight: 700;line-height: 23.8px;letter-spacing: 1.36px;margin-bottom: 15px;}
.volunteer-section > .body-volunteer h2{
   color: #000;
   font-size: 28px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
   letter-spacing: 1px;
   padding-bottom:15px
}
.volunteer-section > .body-volunteer h3{
   color: #000;
   font-size: 24px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 700;
   line-height: 30px;
   letter-spacing: 1.36px;
   padding-bottom:15px
}
.volunteer-section > .body-volunteer h4{
   color: #000;
   font-size: 20px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 700;
   line-height: 28px;
   letter-spacing: 1.36px; 
    padding-bottom:15px
}
.volunteer-section > .body-volunteer h5{
   color: #000;
   font-size: 17px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 700;
   line-height: 26px;
   letter-spacing: 1.36px;
    padding-bottom:15px
}
.volunteer-section > .body-volunteer h6{
   color: #000;
   font-size: 16px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 700;
   line-height: 26px;
   letter-spacing: 1.36px;
    padding-bottom:10px
}
.volunteer-section > .body-volunteer strong{
    color: #000;
    font-size: 17px;
    font-family: Archivo;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-bottom: 15px;
    display: block;
}
.volunteer-section > .body-volunteer img{
    max-width:1200px;
    object-fit:contain;
}
.volunteer-section > .top-volunteer .left-volunteer p{
   color: #000;
   font-size: 16px;
   font-family: Archivo;
   font-style: normal;
   font-weight: 400;
   line-height: 27px;
   margin: 0 0 25px;
}
.volunteer-section > .top-volunteer .left-volunteer a, .volunteer-section > .body-volunteer p a{
   color:#F98283
}
.volunteer-section > .top-volunteer .left-volunteer a:hover, .volunteer-section > .body-volunteer p a:hover{
    color: #D9413E;
}
.volunteer-section > .top-volunteer .right-volunteer a{
    color: #D9413E;
   text-align: center;
   font-size:19px;
   font-family: Clash Display;
   padding: 13px 25px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
   letter-spacing: 0.8px;
   border-radius: 40px;
   background: #FFF;
   box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.12);
  
}
.volunteer-section > .top-volunteer .right-volunteer a:hover{
     background: #D9413E;
    color: #FFF;
}
.volunteer-section > .top-volunteer .right-volunteer p{
   color: #000;
   text-align: center;
   font-size: 28px;
   font-family: Clash Display;
   font-style: normal;
   font-weight: 600;
   line-height: 40px;
   margin:0 auto 30px;
}

.volunteer-section > .top-volunteer .right-volunteer a:hover:before{
filter: brightness(0) invert(1);
}
.volunteer-section > .top-volunteer .left-volunteer ul, .volunteer-section > .body-volunteer > ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.volunteer-section > .top-volunteer .left-volunteer ul li, .volunteer-section > .body-volunteer > ul li {
  width: 50%;
}
@media screen and (max-width: 1400px){
	.volunteer-section{
		padding: 0 50px;
	}
}
@media screen and (max-width: 1200px){
	.volunteer-section{
		padding: 0 20px;
		margin: 0 auto 80px;
	}
   .right-volunteer {
       max-width: 400px;
       padding: 25px 0 0;
       margin-left: 40px;
       min-width: 320px;
       max-height: 300px;
   }
	.volunteer-section > .top-volunteer .right-volunteer a {
		font-size: 18px;
	}
}
@media (max-width: 991px) {
	.volunteer-section{
		margin: 0 auto 50px;
	}
	.volunteer-section > .top-volunteer .right-volunteer p {
		font-size: 26px;
		line-height: 36px;
	}
   .right-volunteer {
        margin-left: 30px;
   }
   .right-volunteer .contact-area .single-item .content {
       padding: 25px;
   }
  .volunteer-section > .body-volunteer h3 {
  font-size: 22px;
  line-height: 26px;
}
.right-volunteer .contact-area .single-item .content h3 {
  font-size: 22px;
  line-height: 32px;
}
.volunteer-section > .top-volunteer .left-volunteer ul li, .volunteer-section > .body-volunteer > ul li {
  width: 100%;
}
}
@media (max-width: 767px) {
	.volunteer-section > .top-volunteer {
		flex-wrap: wrap;
	}
    .volunteer-section > .top-volunteer .left-volunteer {
        width: 100%;
    }
	.volunteer-section{
		margin: 0 auto 30px;
        padding: 0;
	}
    .right-volunteer {
       max-width: 100%;
       padding: 0;
       margin: 20px 0 30px;
       min-width: auto;
       max-height: 100%;
       width: 100%;
    }
	.volunteer-section > .top-volunteer .right-volunteer a {
		padding: 13px 22px;
	}
  .volunteer-section > .body-volunteer h3 {
  font-size: 20px;
  line-height: 24px;
}
  .volunteer-section .left-volunteer h6 {
  font-size: 16px;
}
.right-volunteer .contact-area .single-item .content h3 {
  font-size: 20px;
  line-height: 28px;
}
  .right-volunteer .contact-area .single-item .content {
  padding: 20px;
}
}
